<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_x"></a>- x -</h3><ul>
<li>x
: <a class="el" href="struct_s_d_l___controller_touchpad_event.html#adb5d612ba132f5dc0278a27da9f2e310">SDL_ControllerTouchpadEvent</a>
, <a class="el" href="struct_s_d_l___dollar_gesture_event.html#a9888449bd8842ed96494b4db16a6097b">SDL_DollarGestureEvent</a>
, <a class="el" href="struct_s_d_l___mouse_button_event.html#a5bb9c61b86e999f58637511e32e3a076">SDL_MouseButtonEvent</a>
, <a class="el" href="struct_s_d_l___mouse_motion_event.html#a36398bb4a5308446a262b0bfc8baa80a">SDL_MouseMotionEvent</a>
, <a class="el" href="struct_s_d_l___mouse_wheel_event.html#a6d904eef474ea45a5b1828fcb5b0f859">SDL_MouseWheelEvent</a>
, <a class="el" href="struct_s_d_l___touch_finger_event.html#a0ce44b1342220fa17e9b9b4a77c2c906">SDL_TouchFingerEvent</a>
</li>
<li>xrel
: <a class="el" href="struct_s_d_l___joy_ball_event.html#a959a8473aa1964e5e1778c27a9ffd261">SDL_JoyBallEvent</a>
, <a class="el" href="struct_s_d_l___mouse_motion_event.html#a1c01d9aba2a20778fb45a15dca39ef58">SDL_MouseMotionEvent</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
